package com.ssj.service.conch.schoolmaster.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class SearchTeacherInfoReq extends BaseRequest {
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }
}
